[Info]
DisplayName=Microsoft Visual C++ 2005 Service Pack 1 Redistributable Package ATL Security Update(x86)
GUID={837B34E3-7C30-493C-8F6A-2B0F04E2912C}  
Command=/T:"[TempPath]" /q:a /c:"VCREDI~3.EXE /q:a /c:""msiexec /i vcredist.msi /qn"" "
ExeName=vcredist_x86.exe
Path_XP=[SystemDrive]\Temp_[ProductName]
Path_New=[PROGRAMDATA]\Temp\RunTime